package ink.wgink.pojo.result;

import java.io.Serializable;

/**
 * @ClassName: SuccessResult
 * @Description: 成功结果
 * @Author: WangGeng
 * @Date: 2019/3/2 11:52 PM
 * @Version: 1.0
 **/
public class SuccessResult implements Serializable {

    @Override
    public String toString() {
        final StringBuilder sb = new StringBuilder("{");
        sb.append('}');
        return sb.toString();
    }
}
